@charset "gb2312";
/* CSS Document */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, iframe, hr{margin:0;padding:0;}
body{font:14px/1.6 "Î¢ÈíÑÅºÚ","\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; background:url(../images/z_01.jpg) no-repeat #001365}
fieldset,img {border:0;}
address, caption, cite, dfn, em, th, var{font-style:normal;font-weight:normal;}
ol, ul{list-style:none; }
caption, th{text-align:left; }
h1, h2, h3, h4, h5, h6{font-size:100%;}
table{border-collapse:collapse;}
select, input, label, button, textarea{margin:0;padding:0;}
a{color:#555; text-decoration:none;}
a:hover{color:#690000; text-decoration:underline;}
p{ font-family:"ËÎÌå"}
.clear{ clear:both; height:0; line-height:0; font-size:0}
.pb-15{ margin-bottom:15px;}
.main{ background-color:#fff; width:1003px; margin:0 auto; }
.kong{ height:366px; margin:0 auto}
.menu,.section1 { width:1003px; margin:0 auto;} 
.menu{ background-color:#071230; width:1003px; height:70px;}
.section1 { padding:10px 15px 0; width:973px;}
.section1 .c-l{ float:left; width:295px; margin-right:20px;_margin-right:10px; }
.section1 .c-l .about p{ text-indent:25px; line-height:23px; font-size:12px; color:#333; padding:0px 5px;}
.section1 .c-c{ float:left; width:395px; margin-right:22px;}
.section1 .c-c h1{ color:#f66505; font-size:20px; text-align:center;font-weight:bold; margin:10px auto 14px; }
.section1 .c-c h1 a,.section1 .c-c h1 a:link,.section1 .c-c h1 a:visited{color:#f66505;}
.section1 .c-c h1 a:hover{ text-decoration:underline}
.section1 .c-c p{ text-indent:25px; line-height:25px; font-size:14px; color:#333; margin-top:5px;}
.section1 .c-c  .news{ padding:0 10px;}
.section1 .c-c  .news1{ padding:0 10px;line-height:25px}
.section1 .c-r{ float:left; width:240px;}
.tit{ font-size:16px; border-bottom:3px #ff8400 solid; padding-bottom:2px; margin-top:20px; font-weight:bold; color:#171717; margin-bottom:15px;}
.scroll-item{   
    float: left; 
	  margin:5px 75px;
    width: 170px;}
	
.scroll-item a { 
    display: block;
	font-size:12px; font-family:"ËÎÌå" ;
    width: 168px; 
}.scroll-txt { 
    display: block; 
    left: 0;
    line-height: 22px; 
    text-align: center;
    top: 132px;
    width: 168px;
	margin-top:4px;
} 
.table1 td {
    border: 1px solid #D7D7D7;
    height: 20px;
    line-height: 20px;
    padding: 5px 4px;
}
 .one-third {
    width:320px; float:left; margin-right:20px;
}.two-third {
    width: 620px; float:left
}.title2 {
    background: url("images/titbg1.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #7E580A;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    padding-left: 25px;
}
.footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #4A6F98;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 19px;
    padding: 10px 0 20px;
    text-align: center;
}
 
.back2top {
    bottom: 100px;
    cursor: pointer;
    display: none;
    height: 58px;
    left: 50%;
    margin-left: 500px;
    position: fixed;
    width: 58px;
}
.back2top a {
    background: url("images/back2top.png") no-repeat  ;
    display: block;
    height: 100%;
    width: 100%;
}